libarchive 安全漏洞 CVE-2015-8917 CNNVD-201606-451

5.0 AV AC AU C I A
发布: 2016-09-20
修订: 2018-01-05

libarchive是一个多格式存档和压缩库。 libarchive 3.1.901a及之前的版本中的bsdtar存在安全漏洞。远程攻击者可借助cab文件名中的无效字符利用该漏洞造成拒绝服务(空指针逆向引用和崩溃)。

0%
当前有1条漏洞利用/PoC
当前有7条受影响产品信息